/** WishList **/
.wishlistNameLink {
	text-decoration: underline;
}

.toggle-row-link{
    text-decoration: underline;
    cursor:pointer;
    color: #2D7E8B;
    padding: 10px 5px;
    clear:both;
}
.toggle-row-link:hover{
    cursor:pointer;
}

.lists-active-page{
    font-weight:bold;
}

.list-filters a[disabled]{
    pointer-events: none;
    opacity: 0.6;
}

.wishlist-copy-link-text{
    background: #edefef;
    color: #2F2F31 !important;
    box-shadow: 0 1px #fff, 0 1px #c9cbcb inset;
}

.wishlist-copy-link-text[readonly]{
    cursor:default;
}

.wishlist-copy-link-btn{
    padding: 6px 9px;
    display:none;
    width: 35px;
    position:absolute;
    right: 0px;
    top: 0px;
    background: #1A5962;
    color: white;
    border-color: #1A5962;
}

.wishlist-share-link-container{
    position:relative;
    margin-top:10px;
}

.right-float-layout{
    float:right;
}

.wishlistFbSahre {
    display: inline-block;
    margin-left: 7px;
    position: relative;
}

.wishlisticon { 
	width: 20px;height: 20px;display: inline-block;margin-left:7px;
}

.wishlist-details-edit-icon{ 
	width: 20px;
	height: 20px;
	float: left; 
	margin-top: -3px;
	margin-left: 20px;
	
}

.wishlist-details-edit-text{ 
	width: 100%;
	font-size: 15px;
	margin-right: 5px;
	margin-left: 7px;
}
.editWrapper {
	margin-top: -16px;
	display: inline;
	width: 50px;
}
.tpc-content-box {
	padding:20px;
}

#wishlistErrorContainer .add-to-cart-failed-banner-container {
    position: relative;
    display: flex;
    margin-bottom: 15px;
}

#wishlistErrorContainer .add-to-cart-failed-banner-container .add-to-cart-failed-message {
    flex: 1;
    z-index: 1;
    background-color: #FEE4E1;
    border: 1px solid #E41A00;
    border-radius: 4px;
    padding: 15px 12px;
    font-family: 'Foundation Sans',arial,sans-serif;
    font-size: 15px;
}

#wishlistErrorContainer .add-to-cart-failed-banner-container .add-to-cart-failed-message span {
    font-family: 'FoundationSans-Bold',arial,sans-serif;
    font-size: 15px;
    font-weight: 700;
}

.fb {
	background: url("http://www.pamperedchef.com/iceberg/images/socialicons/fb-off.png") no-repeat center center;
}

.fb:hover {
	background: url("http://www.pamperedchef.com/iceberg/images/socialicons/fb-on.png") no-repeat center center;
}

.email {
	background: url("http://www.pamperedchef.com/iceberg/images/socialicons/email-off.png") no-repeat center center;
}

.email:hover {
	background: url("http://www.pamperedchef.com/iceberg/images/socialicons/email-on.png") no-repeat center center;
}

.editOn {
	background-image: url(/img/ui/gear.png);
	background-repeat:no-repeat;
	background-size: 19px;
	height: 20px;
	width: 20px;
}

.edit {
	background: url("http://www.pamperedchef.com/iceberg/images/socialicons/pencil-off.png") no-repeat center center;
}

.edit:hover {
	background: url("http://www.pamperedchef.com/iceberg/images/socialicons/pencil-on.png") no-repeat center center;
}

.trash {
	background: url("http://www.pamperedchef.com/iceberg/images/socialicons/trash-off.png") no-repeat center center;
}

.trash:hover {
	background: url("http://www.pamperedchef.com/iceberg/images/socialicons/trash-on.png") no-repeat center center;
}

.list-row {
	border-top: 1px solid #eee; 
	padding-top: 15px;
	padding-bottom: 15px;
}

.list-header {
	background: #fafafa; 
	padding-top: 10px;
	padding-bottom: 10px;
}

.nav-pills>li+li {
	margin-left:10px;
}

.nav-pills > li > a {
    border-radius: 4px;
    padding: 14px 20px;
    border: 1px solid #1A5962 !important;
    background-color: #ffffff;
    color: #1A5962 !important;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
}

.nav-pills > li.active > a {
    background-color: #1A5962 !important;
    color: #ffffff !important;
}

.nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background-color: #2d7e8b !important;
}

.wishlistQuickSearch {
	float: left;
	margin-top: 0px;
	margin-left: 0px;
}

.wishlistItemTable {
	clear: both;
    padding-top: 15px;
}

.wishlist-action-keyword.italic{
    font-style: italic;
}

.wishlist-action-keyword.left-padding20{
    padding-left:20px;
}

.wishlist-action-keyword{
    font-weight: bold;
    font-size: 16px;
    padding: 13px 20px 10px 0;
    text-transform: uppercase;
}

.wishlist-browse-btn{
    line-height: normal;
}

.wishlist-left-align-container{
    float:left;
}

.wishlist-right-align-container{
    float:right;
}

.additional-list-row{
    float:right;
    display:none;
}

.wishlist-detail-header-row .tpc-h-link{
    font-size:15px;
}

.wishlist-detail-header-row{
    margin-left: 20px;
}

.wishlist-detail-print-button-wrapper span{
    float:left;
    margin-left: 2px;
    line-height: 25px;
    margin-top: -22px;
    font-size:15px;
}

.wishlist-detail-print-icon{
	background-size: 17.5px;
    float:left;
    margin-left: 170px;
    margin-top: -20px;
}

.wishlist-detail-print-public-page-wrapper span{
	 margin-top: -17px;
	 font-size: 15px;
}

.wishlist-detail-print-public-icon {
	background-size: 18px;
    float:left;
    margin-left: 20px;
    margin-top: -5px;
}

.wishlist-share-options-label{
    float:left;
    display:block;
}

.wishlist-detail-share-link-row{
    clear:both;
    display: none;
    width: 350px;
}


.wishlist-detail-share-link-row input{
    border: 1px solid #1A5962;
    background-color: transparent;
    box-shadow: none;
}

.copy-icon-success{
    display:none;
}

.wishlist-detail-back-listings{
	font-size: 15px;
    margin-top: -20px;
    float:right;
}

.wishlist-detail-browse-products-wrapper{
    float: left;
}

.wishlist-detail-browse-products-wrapper .btn{
    float: left;
    margin-bottom: 0;
    line-height: 0.5;
    padding-bottom: 17px;
    padding-top: 18px;
}

.wishlist-detail-icon-margin{
	margin-left: 5px;
}

/* Wishlist email start*/
.tpc-email{
	width: 600px;
}
 
.tpc-email .email-title{
    color: #2D7E8B;
	font-weight: bold;
	font-size: 21px;
	margin-left: 12px;
}

.tpc-email .sub-title{
	padding-top: 5px;
	padding-bottom: 25px;
	padding-left: 12px;
	font-size: 14px;
}

.tpc-email .text-area-title{
	font-weight: bold;
	font-size: 15px;
	margin-left: 12px;
}

.tpc-email .email-text-area{
	background: #fff;
	width: 100%;
	margin-left: -3px;
	box-sizing: border-box;
    border: solid;
    border-width: 1px;
    border-radius: 0px !important;
    font-size: 14px;
    font-family: "MuseoSans-300";
}

.tpc-email .email-chkbox{
	margin-bottom: 10px;
	margin-left: 11px;
}

.tpc-email .email-chkbox-txt{
	font-size: 14px;
}

.tpc-email .email-btn{
	width: 100%;
	margin-left: -3px;
	font-size: 20px;
}

.tpc-email .email-btn-txt{
	font-size: 18px;
	font-weight: normal;
	font-family: "MuseoSans-500";
    text-transform: uppercase;
}

.tpc-email .icon-warning-sign{
	margin-left: 12px;
	font-size: 12px;
}
/* Wishlist email end*/

/* Wishlist Email Thank you */
.tpc-email-thankyou{
	width: 300px;
}

.tpc-email-thankyou .thankyou-title{
	color: #2D7E8B;
	font-weight: bold;
	font-size: 21px;
	margin-left: 50px;
}

.tpc-email-thankyou .sub-title{
	padding-top: 15px;
	padding-bottom: 25px;
	padding-left: 12px;
}

.tpc-email-thankyou .btn{
	width: 100%;
	margin-left: -3px;
}
.tpc-email-thankyou .thankyou-btn-txt{
	font-size: 18px;
	font-weight: normal;
	font-family: "MuseoSans-500";
    text-transform: uppercase;
}
/* Wishlist Email Thank you End*/

.wishlist-header-actions{
	margin-bottom: 26px;
    margin-top: -13px;
}

.create-registry-button-right {
	padding-left: 20px;
}

.back-to-my-account .tpc-icon-back-arrow{
	margin-right: -2px;
	height: 9px;
}

#backToMyAccountMobile{
	margin-left: 220px;
}
.lists-pagination{
 	width: 101.4%;
}
#wishlistsShowLabel{
 	width: 15%;
 	margin-left: 15%;
}
#wishlistsPagination{
	width: 65%;
}
.tpc-fancybox-container{
	width: auto;	
}
.consBtnStyle{
	line-height: 1;
}

/*Create New List Popover*/
.create-icon i{
	margin-left: 7px;
	margin-top: 0px;
	font-size: 18px;
	font-weight: bold;	
}
#create-new-list-popover-content{
	display: none;
}
.create-new-list-popover-container .popover.bottom{
	margin-top: 0px;
	margin-left: 1px;
	box-shadow: none;
	border-radius: 0px;
	min-width: 160px;
	max-width: 165px;
}
.create-new-list-popover-container .popover.bottom>.arrow{
	display: none;
}
.create-new-list-popover-container .popover-content{
	padding-left: 15px;
	margin-top: 0px;
}
.create-new-content{
	font-size: 14px;
}

#createNewList.btn{
	padding: 10px 20px;
	margin-top: 7px
}

.list-filters{
	padding-left: 0px;
}


/*End Create New Popover*/

/***** Media Queries  - Responsive *****/
/* For smartphones */
@media (max-width: 480px) {

	.wishlistFbSahre {
		display: inline-block;
		margin-left: 7px;
		position: relative;
	}
	.tpc-email{
		width: 100%;
	 }	 	
}

/* For Tablets  and Smartphones*/
@media (max-width: 767px) {
#create-new-list-popover-content.visible{
	display: block;
}
    #quickSearchForm,
    .wishlist-detail-share-link-row{
        width: 100%;
    }

    .wishlist-detail-share-options-wrapper{
        float: left !important;
        width: 100%;
        text-align: center;
    }

    .wishlist-share-options-label{
        float: none;
        display: inline-block;
        bottom: 13px;
        position: relative;
        font-size: 12px;
    }

    .wishlist-detail-browse-products-wrapper .btn{
        font-size: 11.5px;
        padding: 15px 10px;
        float: none;
        margin-bottom: 15px;
        line-height: 1.2;
    }

    .wishlist-detail-browse-products-wrapper{
        padding-left: 5px;
        width: 49%;
        float: right;
    }

    .nav-pills-container {
        text-align: center;
    }
    .nav.nav-pills {
        display: inline-block;
        float: none;
        margin-left: 0px;
    }

    .tpcsearch.wishlistQuickSearch {
        float: left;
        width: 49%;
    }

    .tpcsearch.wishlistQuickSearch .search-query {
        min-width:inherit;
    }

    .tpcsearch.wishlistQuickSearch form,
    .tpcsearch.wishlistQuickSearch .btn {
        float: left;
    }

    .search-query.form-control {
        width: 100%;
        min-width: 100%;
        font-size:10px;
    }

    .additional-list-row{
        margin-top:5px;
        width: 100%;
    }

    .list-row span{
        max-width: none;
    }

    .list-row .fb-share-button > span {
        text-align: left;
        padding-left: 0;
        height: 2px !important; /* Overwrite facebook wrapper css */
    }

    .form-control.wishlist-copy-link-text{
        width:100%;
    }

    .toggle-row-link{
        float:left;
        padding: 0 5px 0 0;
    }

    .wishlist-share-header-xs{
        padding-bottom: 10px;
        font-weight:bold;
    }

    .pagination-pull-right{
        max-width: 300px;
        display: block;
        margin: 0 auto;
        content: " ";
        clear: both;
    }
  
	.tpc-icon-mobile {
		margin-left: -20px;
	}
 	
 	.tpc-email{
		width: 100%;
	}
	
	.wishlist-details-edit-icon{ 
		position: relative;
		font-size: 16px;
		float: none;
		width: 100%;
		margin-bottom: 20px;
		margin-left: 22px;
	}
	
    .wishlist-detail-back-listings{
        width: 165px;
        float: right;
        position: relative;
        margin-top: -17px;
        margin-left: 10px;
        text-align: right;
    }
    
    #backToMyAccountMobile{
		margin-left: 0px;
	}
	
    #createNewListMobile{
        margin: 0 auto 20px;
        padding: 10px 21px;
    }
    
    #create-new-list-popover-content{
	    margin:auto;
	    margin-top:-20px;
	   	font-weight: light;
        width: 160px;
    	height: 75px;
    	border: 1px solid rgba(0,0,0,0.2);
    	border-radius: 0px;
    	padding: 10 0 10 40;
      }
        
}

/* For smaller displays like laptops */
@media (min-width: 768px) and (max-width: 992px) {
	.list-filters p{
		margin-left: -5px;
	}

	#wishlistsShowLabel.col-xs-3{
	 	width: 10%;
	 	margin-left: 45%;
	}
	#wishlistsPagination{
		width: 45%;
	}
	#wishlistsPagination.col-md-8{
		padding-right: 0;
	}
	.pagination-pull-right.col-xs-12.col-md-4{
		padding-left: 0px;
		padding-right: 0px;
	}
	.nav-pills-container {
		text-align: left;
	}
	.nav.nav-pills {
		float:left;
		margin-left: 15px;
	}
    .wishlist-share-options-label,
    .wishlist-action-keyword{
        font-size: 12px;
    }
    .tpcsearch.wishlistQuickSearch .search-query {
        min-width:inherit;
    }
    .wishlist-detail-browse-products-wrapper .btn{
        font-size:12px;
        padding: 15px 10px;
        line-height: 1.1;
        vertical-align: middle;
    }

    .wishlist-action-keyword {
        padding: 13px 10px 10px 0;
    }
    
    .tpc-email{
		width: 100%;
	}

    .wishlisticon{
        padding-top: 10px;
    }

    .tpc-icon-link,
    .tpc-icon-facebook,
    .tpc-icon-email {
        background-size: 26px;
        height:26px;
        width:26px;
    }
    .wishlist-detail-header-row{
    	font-size:23px;
	}
	.wishlist-details-edit-icon{ 
		width: 20px;
		height: 20px;
		float: left;
		margin-left: 20px;
		margin-top: 0px;
		display: inline-block;
	}
 	.wishlist-details-edit-text{
    	margin-top: -17px;
 	} 	
 	.wishlist-detail-print-icon{
     	margin-left: 145px;   
     	margin-top: -18px;  	
	}
	.wishlist-detail-print-button-wrapper span{
		margin-left: 168px;
	}
 	.wishlist-detail-back-listings{
 		margin-left: -30px;
 	}
 	
 	.wishlist-detail-header-row .tpc-h-link{
    	font-size:13px;
	}
	.wishlist-detail-icon{
	 	background-size: 16px;
        height:18px;
        width:18px;
	}
	.editOn{
		background-size: 17px;
	}
	
	.create-new-list-popover-container .popover.bottom{
		top: 160px !important;
		left: 584px !important;
	}
	
	
}

@media (min-width: 992px) and (max-width: 1200px) {
	.list-filters{
		padding-left: -20px;
	}
	
	
	#wishlistsShowLabel{
 		width: 15%;
 		margin-left: 15%;
	}
	
	#wishlistsPagination{
		width: 65%;
	}
    .wishlist-share-options-label,
    .wishlist-action-keyword {
        font-size: 13px;
    }

    .tpc-icon-link,
    .tpc-icon-facebook,
    .tpc-icon-email {
        background-size: 34px;
        height:34px;
        width:34px;
    }

    .tpc-email {
        width: 100%;
    }
    
    .create-new-list-popover-container .popover.bottom{
		top: 128px !important;
		left: 804px !important;
}

  
}

@media (max-width: 992px) {
	#wishlistShowLabel label{
	display: inline;
	
}
}
/* For larger displays */
@media (min-width: 1200px) {
	.nav-pills-container {
		text-align: left;
	}
	.nav.nav-pills {
		float:left;
	}

	 .tpc-email{
		width: 100%;
	}
	
	.create-new-list-popover-container .popover.bottom{
		top: 128px !important;
		left: 1054px !important;
	}
}

.btn-divider {
    width: 10px;
    height: auto;
    display: inline-block;
}
